Subject: Re: Cygwin32 19.2 update planned
From: [email-masked] (Geoffrey Noer)

25 Apr 1998 00:17:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Content-Type: text
To: [email-masked] (John A. Turner)
Cc: [email-masked]

John A. Turner wrote:
[...]
> 
> > EGCS is the Experimental GNU Compiler System -- an updated
> > experimental version of gcc.  Beta 19's compiler was based on the
> > FSF gcc 2.8 release.  Either can be used to compile Cygwin32...
> > Future GNU-Win32 releases will include EGCS instead of gcc 2.8.

I meant future *major* releases will include EGCS instead of gcc 2.8.

My current plan is to put out a (last?) b19 update 19.2 to fix
the most serious of the reported b19 problems.  Sergey's releases
are based on recent development snapshots and are pretty similar to
what 19.2 will look like.

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".